Fetch Following
curl --request GET \
--url https://api.replyke.com/api/v6/:projectId/api/v7/follows/followingimport requests
url = "https://api.replyke.com/api/v6/:projectId/api/v7/follows/following"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.replyke.com/api/v6/:projectId/api/v7/follows/following', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"followId": "<string>",
"user": {},
"followedAt": "<string>"
}
],
"pagination": {
"page": 123,
"pageSize": 123,
"totalItems": 123,
"totalPages": 123,
"hasMore": true
}
}Follow Endpoints
Fetch Following
Get a paginated list of users the authenticated user follows
GET
/
:projectId
/
api
/
v7
/
follows
/
following
Fetch Following
Returns a paginated list of users that the authenticated user is following. Unlike the user-scoped endpoint, this route always returns data for the current authenticated user.
Query Parameters
number
Page number for pagination. Defaults to
1.number
Number of results per page. Defaults to
20. Max 100.Response
On success, returns HTTP200 with a paginated response:
array
object
See Also
⌘I

